actions: []
api_documentation: http://docs.ros.org/hydro/api/ros_ethercat_loop/html
authors: Manos Nikolaidis <software@shadowrobot.com>
brief: ''
bugtracker: ''
depends:
- ros_ethercat_hardware
- catkin
- roscpp
- controller_manager
- pluginlib
- std_msgs
- realtime_tools
- diagnostic_updater
- ros_ethercat_model
- diagnostic_msgs
depends_on:
- sr_ronex_launch
- ros_ethercat
description: Main loop to run EtherCAT robot hardware.
devel_jobs:
- devel-hydro-ros_ethercat
doc_job: doc-hydro-ros_ethercat
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Shadow Robot's software team <software@shadowrobot.com>
metapackages:
- ros_ethercat
msgs: []
package_type: package
release_jobs:
- ros-hydro-ros-ethercat-loop_sourcedeb
- ros-hydro-ros-ethercat-loop_binarydeb_precise_amd64
- ros-hydro-ros-ethercat-loop_binarydeb_precise_i386
- ros-hydro-ros-ethercat-loop_binarydeb_quantal_amd64
- ros-hydro-ros-ethercat-loop_binarydeb_quantal_i386
- ros-hydro-ros-ethercat-loop_binarydeb_raring_amd64
- ros-hydro-ros-ethercat-loop_binarydeb_raring_i386
repo_name: ros_ethercat
repo_url: ''
srvs: []
timestamp: 1440686838.258141
url: http://www.shadowrobot.com/
vcs: git
vcs_uri: https://github.com/shadow-robot/ros_ethercat.git
vcs_version: hydro-devel
